# REST Easy Example
This module provides examples of REST Easy API, endpoint, and parameter plugins to use as a template for development.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/rest_easy).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/rest_easy).

## Table of contents
- Requirements
- Installation
- Configuration
- Maintainers

## Requirements
This module requires the [REST Easy](https://www.drupal.org/project/rest_easy) module.

## Installation
Install as you would normally install a contributed Drupal module. For further information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration
This module requires no configuration. You can see the endpoint in action by navigating to /rest-easy-example/site-name. If you have the OpenAPI module installed, you can see documentation by going to /admin/config/services/openapi and reviewing the options listed next to Rest Easy Example API.

## Maintainers
- Stephen Ward - [stephenward](https://www.drupal.org/u/stephenward)